Yum thread.error: can’t start new thread

Quando tentiamo di aggiornare i pacchetti tramite yum, possiamo incontrare questo errore: Yum thread.error: can’t start new thread La soluzione da provare è la seguente: Stoppiamo il server mysql tramite il comando: service mysqld stop Lanciamo il comando yum update disabilitando fastestmirror: yum –disableplugin=fastestmirror update Lanciando il comando dovremmo riuscire ad aggiornare i vari pacchetti.…